[submodule "dariah-de-crud-services"]
	path = docs/submodules/dhcrud
	url = https://gitlab.gwdg.de/dariah-de/dariah-de-crud-services.git
[submodule "dariah-de-digilib-services"]
	path = docs/submodules/dhdigilib
	url = https://gitlab.gwdg.de/dariah-de/dariah-de-digilib-services.git
	branch = develop
[submodule "docs/submodules/dhiiifmd"]
	path = docs/submodules/dhiiifmd
	url = https://gitlab.gwdg.de/dariah-de/dariah-de-iiif-metadata.git
[submodule "docs/submodules/dhpublish"]
	path = docs/submodules/dhpublish
	url = https://gitlab.gwdg.de/dariah-de/kopal-library-of-retrieval-and-ingest.git
[submodule "docs/submodules/dhoaipmh"]
	path = docs/submodules/dhoaipmh
	url = https://gitlab.gwdg.de/dariah-de/dariah-de-oai-pmh-services.git
[submodule "docs/submodules/publikator"]
	path = docs/submodules/publikator
	url = https://gitlab.gwdg.de/dariah-de/dariah-de-repository/dariah-de-publikator.git
